Dreamweaver Version 12 Needed: Extension Cannot be Installed

Asked By 10 points N/A Posted on -
qa-featured

I badly needed an answer to this query. I am trying to sort it out but I couldn't find a reliable information. I am running Dreamweaver CC 13.1 Build 6443 and Extension Manager Version 7. It runs on my OS X 10.9. And I am trying to install extension palette from Dreamweaver but it failed with an error. Please help me fix it. The error is shown below:

ADOBE EXTENSION MANAGER CS5.5

Adobe Extension Manager

This extension can not be installed, it requires Dreamweaver version 12 or greater.

 

SHARE
Answered By 10 points N/A #199778

Dreamweaver Version 12 Needed: Extension Cannot be Installed

qa-featured

That error happens because of compatibility issue between the default Adobe Extension Manager and the Dreamweaver version installed as they are not correctly linked. In Dreamweaver CC go to Windows and then message extension. Once the Extension Manager CC starts press CTRL+O and then select Emmet.zxp. Select Ignore warning option.

This should solve the problem. You can download the correct extension Manager from Adobe site which is compatible to your Dreamweaver version.

Login/Register to Answer

Related Questions